#dnnMenu:after { background-position: right top; right: 0;}
#dnnMenu:before, #dnnMenu:after { background-repeat: repeat; bottom: 0; content: " "; position: absolute; top: 0; z-index: -1;}
#dnnMenu:before {background-position: left top;left: 0;}
#dnnMenu {  position: relative; z-index:903;}
#dnnMenu
{
	float:left; width:100%; height:40px; background:url(../images/menu-bg.png) repeat-x left top;
}
#dnnMenu .topLevel
{
    list-style-type: none !important;
    padding: 0;
    margin: 0;
    position: relative;
    z-index: 99;
    cursor: default;
}
#dnnMenu .topLevel li
{
    display: inline;
    float: left;
    list-style-type: none;
    position: relative;
	background:url(../images/link-divider.png) no-repeat right top; 
	padding-right:2px;
}

#dnnMenu .topLevel li.haschild
{
    /* cursor:pointer; - adds pointer to toplevel links with children on hover, instead of the type pointer */
}


#dnnMenu .topLevel li.last-topLevel
{
    margin-right: 0px;
    float: left;
}

#dnnMenu .topLevel li a
{	
	float:left;
	padding:0 28px;
	line-height:40px;
    font-weight: normal;
    font-size: 20px;
    color: #202d11;
    text-shadow: 0 1px #C9D77D;
      text-decoration:none;
}

#dnnMenu .topLevel li a div 
{
    color: #202d11;
  
}

#dnnMenu .topLevel li.first-topLevel a{ padding-left:31px;}
#dnnMenu .topLevel li.hover a, #dnnMenu .topLevel li a:hover
{
	background:url(../images/menu-hover.png) repeat-x left top;
}
#dnnMenu .topLevel li.selected a{ background:url(../images/menu-hover.png) repeat-x left top;}
#dnnMenu .topLevel li.hover a div, #dnnMenu .topLevel li a:hover div
{
}

#dnnMenu .subLevel
{
    display: none;
    position: absolute;
    margin: 0;
    padding: 0;
}
#dnnMenu .topLevel li.hover .subLevel
{
	float:left;
	width:100%;
    display: block;
	top:40px;
	left:0;
	background:#b7c963 url(../images/sub-menu-bg.png) repeat-x left top;
}
#dnnMenu .subLevel ul
{
    margin: 0;
    padding: 0;
    position: relative;
}
#dnnMenu .subLevel li
{
    float: left;
    clear: both;
    list-style-type: none;
    background: url(../images/submenu-divider.png) repeat-x left bottom;
    color: #fff;
    display: block;
	padding:0 0 2px 0;
	height:auto;
	width:100%;
}
#dnnMenu li.hover .subLevel li a{ background:none; padding:0; line-height:15px; padding:2px 0;}

*#dnnMenu .subLevel li
{

}
#dnnMenu .subLevel li.item a
{
	float:left;
	width:100%;
	font-size:15px;
    color: #ffffff !important;
    text-transform: none;
}
#dnnMenu .subLevel li.item a div
{
    padding: 5px 0 5px 26px;
    color:#fff;
    text-shadow:none;
}
#dnnMenu .subLevel li.item a div img
{
}
#dnnMenu .subLevel li.item a div span
{
}
#dnnMenu .subLevel li.item a:hover
{
    background: #bfca63; color:#202d11 !important;
}
#dnnMenu .subLevel li.selected a
{
    background: #bfca63 !important; color:#202d11 !important;
}
#dnnMenu .subLevel li.first-subLevel > a
{
}
#dnnMenu .subLevel li.first-subLevel > a div
{
}
#dnnMenu .subLevel li.last-subLevel > a
{
}
#dnnMenu .subLevel li.last-subLevel > a div
{
}
#dnnMenu .subLevel li.first-subLevel.last > a
{
}
#dnnMenu .subLevel li.first-subLevel.last > a div
{
}


#dnnMenu .subLevelRight
{
}
#dnnMenu .subLevel li.first-subLevel > .subLevelRight
{
}
#dnnMenu .subLevel li.first-subLevel.last > .subLevelRight
{
}
#dnnMenu .subLevel li.hover > .subLevelRight
{
}
#dnnMenu .subLevel li.first-subLevel > .subLevelRight li.first > .subLevelRight
{
}
#dnnMenu .subLevelRight ul
{
}
#dnnMenu .subLevelRight ul li
{
}
#dnnMenu .subLevelRight ul li a
{
}
#dnnMenu .subLevelRight ul li a div
{
}
#dnnMenu .subLevelRight ul li.first > a
{
}
#dnnMenu .subLevelRight ul li.first > a div
{
}
#dnnMenu .subLevelRight ul li.first.last > a div
{
}

